@font-face {
  font-family: 'EDEKAHead-Black';
  src: url('fonts/EDEKAHead-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'EDEKAText-Regular';
  src: url('fonts/EDEKAText-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'EDEKAText-Bold';
  src: url('fonts/EDEKAText-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
